<?php
/*
 * Template Name: Archive the_excerpt
 */

get_header(); ?>

    <div class="grids">
        <section class="grid-10" role="main">           
            <section class="grid-7" class="content" role="main">
                <article class="archives">
	        <h1><?php _e ( 'Доступные архивы', 'tswwide' ); ?></h1>
                <hr>
	        <h2><?php _e ( 'Архивы за месяц: ', 'tswwide' ); ?></h2>
	        <?php wp_get_archives('type=monthly'); ?>
	        <h2><?php _e ( 'Архивы по теме: ', 'tswwide' ); ?></h2>
	        <?php wp_list_categories(); ?>
                </article>
	    </section>
                <section class="grid-3"><?php if ( is_active_sidebar( 'sidebar-1' ) ) : ?>
                    <div id="primary-sidebar">	
                        <?php dynamic_sidebar( 'sidebar-1' ); ?>
                    </div>
                        <?php endif; ?>
                </section>
        </section>
    </div><!-- ends grids -->
<?php get_footer(); ?>